/*
Nome del Tema: VisionEart
Description:  Tema realizzato in Html5, Responsive. 
Author: VisionEart di William Giuseppe Agnusdei
Site: http://www.visioneart.com
*/



/* Promo Container - Promo Banner */

.promo-banner {
	max-width:1052px;	
	width:100%;
	height:100%;
	background:url(img/banner-preventivo-2.jpg) no-repeat;
	background-size:100%;	
	text-align: right;
	overflow:hidden;
}

.promo-banner-sx {
	width:0%;	
	float: left;
}

.promo-banner-center {
	max-width:37%;	
	padding:30px 0 29px 0;
	width:37%;	
	float: left;
	margin-left:33%;
	text-align: left;
}
.promo-banner-center IMG{
		max-width:415px;
		width:100%;

}

.promo-banner-dx {
	width:30%;
	padding:72px 0 22px 0;
	float: right;
	z-index:0;
}

.promo-button {
	outline: none;
	border: none;
	cursor: pointer;
	margin-right:26px;
	height:42px;
	padding:0 15px;
	text-align: center;
	font-weight: 700;
	font-style: italic;
	font-size:1.125em;	/*	18px  / 16px = 1.125em	*/
	font-family: 'Open Sans', sans-serif;
	background-color: #FF6400;
	color: #ffffff;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	border-radius: 25px
	-webkit-transition: background 0.3s ease-in-out;
	-moz-transition: background 0.3s ease-in-out;
	-ms-transition: background 0.3s ease-in-out;
	-o-transition: background 0.3s ease-in-out;
	transition: background 0.3s ease-in-out;
}

.promo-button:hover {
	background-color: #FF3300;
}

.manina{
	width:50px;
	height:55px;
	background:url(img/manina.png) no-repeat;
	margin-top:-5px;
	margin-right:26px;
	float: right;
	z-index:1; 
	position:relative;
}


/* ====================================================================================================================
 * RESPONSIVE
 * ====================================================================================================================*/



@media only screen and (max-width:480px) {


/* Promo Banner */

.promo-banner {
	background-size:120%;	
}
.promo-banner-center {
	max-width:60%;	
	width:60%;
	margin-left:36%;
	padding:15px 0 4px 0;	
	float:none;
}

.promo-banner-dx {
	padding:0 6px 0 0;
	width:100%;
	margin-bottom:-24px;
}
.promo-button {
	margin-right:8px;
	height:22px;
	padding:0 5px;
	font-size:0.7em;
}

.manina{
	background-size:58%;
	margin-right:-14px;
}

}



@media only screen and (min-width: 481px) and (max-width: 768px) {


/* Promo Banner */

.promo-banner-center {
	max-width:58%;	
	width:58%;
margin-left:38%;
	padding:20px 0 8px 0;	
	float:none;
}


.promo-banner-dx {
	padding:0 0 7px 0;
	width:100%;
	margin-bottom:-24px;
}
.promo-button {
	margin-right:20px;
	height:29px;
	padding:0 7px;
	font-size:0.9em;
}
.manina{
	background-size:70%;
	margin-right:10px;
}
}



@media only screen and (min-width: 769px) and (max-width: 1024px) {


/* Promo Banner */

.promo-banner-center {
	max-width:74%;	
	width:68%;
	padding:28px 0 15px 0;	
	float:none;
}

.promo-banner-dx {
	padding:0 0 12px 0;
	width:100%;
	margin-bottom:-18px;
}
.promo-button {
	height:35px;
	padding:0 9px;
	font-size:1em;
}
.manina{
	background-size:90%;
	margin-right:21px;
}
}



@media only screen and (min-width: 1025px) and (max-width: 1200px) {


/* Promo Banner */

.promo-banner-dx {
	padding:72px 0 0px 0;

}
.promo-button {
	height:37px;
	padding:0 10px;
	font-size:1.05em;
}
.manina{
	background-size:94%;
	margin-right:21px;
}
}

